@echo off
set DOS4GVM=
memtest
if errorlevel 1 goto vir
goto nor
:vir
echo Now setting virtual memory system.
set DOS4GVM=1
logo 0
zyclunt.exe
del \dos4gvm.swp
goto end
:nor
zyclunt.exe
goto end
:end
